#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-inspection-testing
version:              0.1.0.1
visibility:           public
id:                   tasty-inspection-testing-0.1.0.1-JmDDRXvywOYC25Sk0htnEd
key:                  tasty-inspection-testing-0.1.0.1-JmDDRXvywOYC25Sk0htnEd
license:              MIT
copyright:            2017 Joachim Breitner, 2021 Andrew Lelechenko
maintainer:           Andrew Lelechenko <andrew.lelechenko@gmail.com>
author:               Joachim Breitner, Andrew Lelechenko
homepage:             https://github.com/Bodigrim/tasty-inspection-testing
synopsis:             Inspection testing support for tasty
description:          Integrate @inspection-testing@ into @tasty@ test suites.
category:             Testing
abi:                  23d4ab0b00abaac99782005b5015535e
exposed:              True
exposed-modules:      Test.Tasty.Inspection Test.Tasty.Inspection.Plugin
hidden-modules:       Test.Tasty.Inspection.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/tasty-inspection-testing-0.1.0.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/tasty-inspection-testing-0.1.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-inspection-testing
hs-libraries:         HStasty-inspection-testing-0.1.0.1-JmDDRXvywOYC25Sk0htnEd
depends:
    base-4.15.1.0 ghc-9.0.2
    inspection-testing-0.4.6.0-1Eey3AlaDMa3sJ28e6nuWL
    tasty-1.4.2.1-DCl5XvqxJs38DWw3R0pfhe template-haskell-2.17.0.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-inspection-testing/html/tasty-inspection-testing.haddock

haddock-html:         /usr/share/doc/haskell-tasty-inspection-testing/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

